@import "general.css";
@import "layout.css";
@import "accordion.css";
@import "catalog.css";
@import "tabset.css";

#wrapper h2 {
    font-family: Verdana;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -2px;
    color: #f58232;
}

#goods {
    list-style: none;
    margin: 20px 0;
    overflow: auto;
}

#goods li {
    float: left;
    width: 33%;
    height: 162px;
    font-size: 10px;
    position: relative;
    margin-top: 10px;
	text-align: center;
}

#goods p {
    position: absolute;
    width: 100%;
    left: 0;
    top: 120px;
    line-height: 14px;
    text-align: center;
}
#goods p a {
	color: #325060;
}
#goods p a:hover {
	text-decoration: none;
}

#categories {
    overflow: auto;
    clear: both;
}

#categories dt {
    position: relative;
}

#categories dt img {
    position: absolute;
    left: 0px;
    top: 0px;
}

#categories dd {
    padding-left: 55px;
    padding-right: 10px;
    min-height: 140px;
    margin-bottom: 25px;
}

* html #categories dd {
    height: 140px;
}

#categories h2 {
    font-family: Verdana;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: -2px;
    color: #f58232;
}

#categories p {
    font-size: 10px;
    line-height: 16px;
    padding: 5px 0;
}
#categories p a {
	color: #325060;
}
#categories p a:hover {
	text-decoration: none;
}
#categories .column {
    margin-top: 20px;
    float: left;
    width: 49.9%;
}

table.catalog_banners {
	width: 100%; height: 500px;
	background: #DCDCDC;
	text-align: center;
}
table.catalog_banners img.inactive {
	cursor: pointer;
}
table.catalog_banners div, table.catalog_banners a.active, 
table.catalog_banners img.active, table.catalog_banners .active img.inactive {
	display: none;
}
table.catalog_banners .active div {
	display: block;
}
table.catalog_banners .active img.active, table.catalog_banners .active a.active {
	display: inline;
}
table.catalog_banners .active td {
	height: 10px;
	padding: 12px 2px 7px 2px;
	background: #fff;
}
table.catalog_banners div {
	padding: 15px 5px 0px 5px;
	font-size: 9px;
	text-align: left;
	color: #79909D;
}
